## golang-github-jacobsa-util 0.0~git20150504

=== debian/changelog ===
golang-github-jacobsa-util (0.0~git20150504-1) unstable; urgency=medium

  * Initial release (Closes: #789542)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jun 2015 09:40:57 +0200
