=== debian/control ===
Source: golang-github-jacobsa-util
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-ogletest-dev
Standards-Version: 3.9.6
Homepage: https://github.com/jacobsa/util
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-util.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-util.git

Package: golang-github-jacobsa-util-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-ogletest-dev
Built-Using: ${misc:Built-Using}
Description: utility code for jacobsa projects
 This is just a collection of miscellaneous code (such as an LRU cache and a
 password input function) imported by other more interesting projects.
