=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/jacobsa/util

%:
	dh $@ --buildsystem=golang --with=golang
