=== debian/control ===
Source: golang-github-jacobsa-util
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-ogletest-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-util
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-util.git
Homepage: https://github.com/jacobsa/util
XS-Go-Import-Path: github.com/jacobsa/util

Package: golang-github-jacobsa-util-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-ogletest-dev,
Description: utility code for jacobsa projects
 This is just a collection of miscellaneous code (such as an LRU cache and a
 password input function) imported by other more interesting projects.
