=== debian/watch ===
version=4
 
opts="mode=git,pretty=0.0~git%cd" \
    https://github.com/jacobsa/util.git HEAD
